.createnew-campaign {
  width: 100%;
  .content-campaign {
    padding: 0 0 45px 0;
    .left-campaign {
      .title {
        h4 {
          color: #252525;
          font-size: 36px;
          font-weight: bold;
          @include breakpoint(mobile) {
            font-size: 30px;
          }
        }
      }
      img {
        width: 100%;
        margin-top: 36px;
        &:hover {
          background: #000;
          opacity: 0.8;
        }
      }
      video {
        width: 100%;
        //display: none;
        height: 400px;
      }
      .add-photo {
        display: flex;
        align-items: center;
        margin-top: 50px;
        .add {
          background: #f5f5f5;
          padding: 30px;
          @media screen and (max-width: 321px) {
            padding: 5px;
          }
          .icon-add {
            background: #48bafd;
            padding: 16px 18px;
            border: none;
            border-radius: 50%;
            i {
              font-size: 20px;
              color: #fff;
            }
            &:hover {
              background: #aaaaaa;
            }
          }
        }
        .check-link {
          margin-left: 30px;
          @include breakpoint(lores) {
            margin-left: 0;
          }
          .form-check {
            display: flex;
            align-items: center;
            margin-bottom: 15px;
            [type="radio"]:checked,
            [type="radio"]:not(:checked) {
              position: absolute;
              left: -9999px;
            }
            [type="radio"]:checked + label,
            [type="radio"]:not(:checked) + label {
              position: relative;
              padding-left: 45px;
              cursor: pointer;
              font-size: 14px;
              font-weight: bold;
              display: inline-block;
              color: #252525;
            }
            [type="radio"]:checked + label:before,
            [type="radio"]:not(:checked) + label:before {
              content: "";
              position: absolute;
              left: 0;
              top: 0;
              width: 30px;
              height: 30px;
              border: 1px solid #ddd;
              border-radius: 100%;
              background: #fff;
            }
            [type="radio"]:checked + label:after,
            [type="radio"]:not(:checked) + label:after {
              content: "";
              width: 20px;
              height: 20px;
              background: #48bafd;
              position: absolute;
              top: 5px;
              left: 5px;
              border-radius: 100%;
              -webkit-transition: all 0.2s ease;
              transition: all 0.2s ease;
            }
            [type="radio"]:not(:checked) + label:after {
              opacity: 0;
              -webkit-transform: scale(0);
              transform: scale(0);
            }
            [type="radio"]:checked + label:after {
              opacity: 1;
              -webkit-transform: scale(1);
              transform: scale(1);
            }
          }
        }
      }
      .url-youtube {
        margin-top: 20px;
        padding: 0;
        .input-url {
          padding: 27px 15px;
          color: #aaaaaa;
        }
      }
      .group-add-photo {
        display: flex;
        justify-content: space-between;
        padding: 0;
        margin-top: 20px;
        .item {
          background: #f5f5f5;
          padding: 30px;
          @media screen and (min-width: 1024px) and (max-width: 1100px) {
            padding: 14px;
          }
          @include breakpoint(lores) {
            padding: 5px;
          }

          .icon-item {
            background: #aaaaaa;
            padding: 16px 18px;
            border: none;
            border-radius: 50%;
            @include breakpoint(lores) {
              padding: 14px 16px;
            }
            @media screen and (max-width: 320px) {
              padding: 10px 12px;
            }
            i {
              font-size: 20px;
              color: #fff;
            }
            &:hover {
              background: #48bafd;
            }
          }
        }
      }
    }
    .right-campaign {
      margin: 75px 0 0 70px;
      @include breakpoint(lores) {
        margin: 75px 0 0 0;
      }
      .title-right {
        display: flex;
        justify-content: space-between;
        padding: 0 0 15px 0;
        border-bottom: 2px solid #252525;
        .text-left {
          font-size: 18px;
          color: #252525;
          font-weight: bold;
        }
        .text-right {
          font-size: 14px;
          color: #48bafd;
          position: relative;
          &::before {
            content: "\f621";
            margin-right: 5px;
            font-family: "Font Awesome 5 Free";
            font-weight: bold;
            color: #48bafd;
            font-size: 8px;
            position: absolute;
            top: 4px;
            left: -12px;
          }
        }
      }
      .campaign-form {
        margin-top: 40px;
        .form-group-campaign {
          margin-bottom: 20px;
          .label-campaign {
            font-size: 18px;
            font-weight: 300;
            color: #787878;
            padding-right: 10px;
            b {
              font-size: 14px;
              font-weight: 300;
            }
            @include breakpoint(lores) {
              font-size: 14px;
            }
            span {
              color: #48bafd;
            }
          }
          textarea {
            width: 100%;
            padding: 10px 15px;
            border: 1px solid #ced4da;
            color: #787878;
            font-size: 14px;
            font-weight: 300;
          }
          input {
            color: #787878;
            font-size: 14px;
            font-weight: 300;
          }
          .input-campai {
            padding: 27px 15px;
          }
          .group-select {
            display: flex;
            align-items: center;
            position: relative;
            i {
              position: absolute;
              right: 35px;
              font-size: 25px;
              color: #aaaaaa;
            }
            select {
              padding: 0 15px;
              -webkit-appearance: none;
              height: 56px;
            }
          }
          .pd-0 {
            padding: 0;
            .title-period {
              font-size: 14px;
              color: #252525;
              font-weight: bold;
              &::before {
                content: "!";
                padding: 1px 7px;
                background: #252525;
                color: #fff;
                border-radius: 50%;
                margin-right: 10px;
                font-size: 10px;
              }
            }
          }
          .group-input-period {
            display: flex;
            padding: 0;
            margin-top: 20px;
            justify-content: space-between;
            .input-calender {
              width: 48%;
              position: relative;
              i {
                position: absolute;
                right: 20px;
                top: 17px;
                font-size: 20px;
                color: #aaaaaa;
              }
              input {
                width: 100%;
                padding: 14px;
                border: 1px solid #ced4da;
                border-radius: 0.2rem;
                color: #aaaaaa;
              }
            }
          }
        }
        .gp-input-price {
          display: flex;
          justify-content: flex-start;
          .form-check-price {
            display: flex;
            justify-content: flex-start;
            margin-right: 110px;
            @media screen and (min-width: 1024px) and (max-width: 1100px) {
              margin-right: 50px;
            }
            @include breakpoint(lores) {
              margin-right: 30px;
            }
            [type="radio"]:checked,
            [type="radio"]:not(:checked) {
              position: absolute;
              left: -9999px;
            }
            [type="radio"]:checked + label,
            [type="radio"]:not(:checked) + label {
              position: relative;
              padding-left: 45px;
              cursor: pointer;
              font-size: 14px;
              font-weight: bold;
              display: inline-block;
              color: #252525;
              line-height: 30px;
              @include breakpoint(lores) {
                font-size: 12px;
              }
            }
            [type="radio"]:checked + label:before,
            [type="radio"]:not(:checked) + label:before {
              content: "";
              position: absolute;
              left: 0;
              top: 0;
              width: 30px;
              height: 30px;
              border: 1px solid #ddd;
              border-radius: 100%;
              background: #fff;
            }
            [type="radio"]:checked + label:after,
            [type="radio"]:not(:checked) + label:after {
              content: "";
              width: 20px;
              height: 20px;
              background: #48bafd;
              position: absolute;
              top: 5px;
              left: 5px;
              border-radius: 100%;
              -webkit-transition: all 0.2s ease;
              transition: all 0.2s ease;
            }
            [type="radio"]:not(:checked) + label:after {
              opacity: 0;
              -webkit-transform: scale(0);
              transform: scale(0);
            }
            [type="radio"]:checked + label:after {
              opacity: 1;
              -webkit-transform: scale(1);
              transform: scale(1);
            }
          }
        }
        .text-tag-campai {
          .text-blue {
            color: #48bafd;
            font-size: 14px;
          }
          p {
            font-weight: 500;
            color: #252525;
          }
        }
      }
      .tag {
        margin-top: 25px;
        a {
          font-size: 12px;
          padding: 6px 15px;
          border: 1px dotted #48bafd;
          color: #48bafd;
          margin: 0 10px 18px 0;
          display: inline-block;
          border-radius: 15px;
          &.selected {
            background: #48bafd;
            color: #fff;
          }
          &:hover {
            color: #000;
          }
        }
      }
      .btn-selec-photo {
        width: 210px;
      }
      .group-campai {
        align-items: center;
      }
      .fistar-infor-campaign {
        padding: 0;
        margin-top: 60px;
        .title {
          padding: 15px 0;
          border-bottom: 2px solid #000;
          display: flex;
          justify-content: space-between;
          h4 {
            font-size: 18px;
            color: #252525;
            font-weight: bold;

            @include breakpoint(mobile) {
              font-size: 14px;
            }
          }
          span {
            color: #787878;
            font-size: 14px;
            font-weight: 300;
            @include breakpoint(mobile) {
              font-size: 12px;
            }
          }
        }
        .fistar-number {
          display: block;
          align-items: center;
          position: relative;
          i {
            position: absolute;
            right: 35px;
            font-size: 25px;
            color: #aaaaaa;
            top: 17px;
          }
          select {
            padding: 0 15px;
            -webkit-appearance: none;
            height: 56px;
          }
          .pd-fi-infor {
            padding: 0;
            .text-fistar-infor {
              font-size: 14px;
              color: #aaaaaa;
              font-weight: 300;
              margin-left: 20px;
              position: relative;
              &::before {
                content: "!";
                padding: 1px 7px;
                background: #aaaaaa;
                color: #fff;
                border-radius: 50%;
                font-size: 10px;
                position: absolute;
                left: -20px;
                top: 3px;
              }
            }
          }
        }
        .user-name {
          display: flex;
          justify-content: flex-start;
          padding: 0;
          span {
            color: #252525;
            font-weight: bold;
            font-size: 20px;
            margin-right: 8px;
          }
          h5 {
            font-size: 18px;
            color: #252525;
            font-weight: bold;
          }
          p {
            font-size: 14px;
            color: #48bafd;
            font-weight: bold;
          }
        }
        .form-group-wf {
          display: flex;
          align-items: flex-end;
          .nopadding {
            padding-bottom: 0;
            @media screen and (min-width: 1024px) and (max-width: 1100px) {
              padding: 0;
            }
            @include breakpoint(lores) {
              width: 100px;
              height: 100px;
              padding: 0 0 0 15px;
              img {
                width: 100%;
                height: 100%;
              }
            }
          }
          .label-btn {
            @media screen and (min-width: 1024px) and (max-width: 1100px) {
              padding: 0;
            }
          }
          .btn-fistar-search {
            width: 120px;
            height: 120px;
            background: #f8f8f8;
            padding: 0;
            font-size: 16px;
            color: #fc3667;

            @include breakpoint(lores) {
              width: 83px;
              height: 83px;
            }
            i {
              font-size: 23px;
            }
            p {
              color: #252525;
            }
          }
          .total-price {
            width: 100%;
            display: block;
            margin-top: 20px;
            padding: 30px 0;
            border-top: 1px solid #e1e1e1;
            p {
              font-size: 14px;
              font-weight: 300;
              color: #787878;
              span {
                font-weight: bold;
              }
            }
            h4 {
              font-weight: bold;
              color: #48bafd;
              font-size: 36px;
              @media screen and (max-width: 768px) {
                font-size: 24px;
              }
              span {
                font-size: 24px;
                font-weight: 400;
                margin-left: 20px;
                @media screen and (max-width: 768px) {
                  font-size: 18px;
                }
              }
            }
          }
          .group-form-username {
            display: flex;
            justify-content: space-between;
            padding: 0;
            .input-username {
              width: 49%;
              position: relative;
              input {
                width: 100%;
                padding: 14px;
                color: #48bafd;
                font-weight: bold;
                font-size: 18px;
                border-radius: 0.2rem;
                border: 1px solid #ced4da;
                background: #f5f5f5;
              }
              .user-price {
                position: absolute;
                top: 15px;
                right: 30px;
                color: #48bafd;
                font-size: 18px;
                @include breakpoint(lores) {
                  display: none;
                }
              }
              .wf-price {
                background: #fff;
                font-size: 14px;
                font-weight: 300;
                padding: 16.5px 15px;
              }
              .select-sns {
                height: 56px;
                padding: 0 15px;
              }
            }
          }
        }
      }
    }
  }
}
.button-group {
  display: flex;
  justify-content: space-between;
  margin: 50px 0 200px 0;
  border-top: 2px solid #252525;
  padding-top: 30px;
  button {
    width: 49%;
    font-size: 18px;
    padding: 14px;
    border: none;
    color: #fff;
    transition: 0.3s;
    &:nth-child(1) {
      background: #aaaaaa;
    }
    &:nth-child(2) {
      background: #252525;
    }
    &:hover {
      background: #656565;
    }
  }
}

@media screen and (min-width: 1024px) and (max-width: 1368px) {
  .createnew-campaign .content-campaign {
    padding: 0 15px;
  }
  .fistar-search-template .content-fistarsearch .content-search {
    padding: 0 15px;
  }
}
